using System;
using ProtoBuf;

namespace Assets.Source.Core.Data.SaveData
{
    [Serializable]
    [ProtoContract]
    public class ProgressData : BaseSaveData
    {
        [ProtoMember(1)]
        public int Hearts;

        public ProgressData()
        {
            //Hearts = Get.MechanicSettings.MaxHearts;
        }
    }
}